TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

KSpaceWithBasis ( elt-alg^mat X ) -> mdl^vec/fld

### Description

<shortdoc> The vector space whose basis is given by the linearly independent rows of the matrix X. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack